/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* Clearfixes */
.clear{clear:both;}
.clearfix:before,.clearfix:after{content: "";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
td,th{vertical-align: top;}

div.accordion-question,
ul#mainmenu,
ul#submainmenu,
ul#submenu,
a#logo,
span#tagline,
div#footermenu-first,
div#footermenu-second,
div#footermenu-third,
.homepage-choice,
div.breadcrumb,
div.blokje
{
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* @group defaults */
body {
  overflow: scroll;
}
html,
body {
  font-family: 'Droid Sans', sans-serif;
  background-color: #e5e5e5;
  color: #666666;
  font-size: 12px;
  line-height: 20px;
}
a {
  color: #333;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 0 10px 10px;
}
.clickable {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
  left: 0;
  z-index: 999;
}
.grey-border > img,
img.grey-border {
  border: 1px solid #ccc;
}

@media (max-width: 768px) {
  #wrap {
    background: #f2f2f2;
    padding: 0 20px;
  }
}

/* @group basic */
div#header,
div#subheader,
div#content,
div#content-homepage,
div#footer {
  position: relative;
  display: block;
}
div#header-content,
div#subheader-content,
div#content-content,
div#footer-content {
  margin: 0 auto;
  max-width: 950px;
  position: relative;
  width: 100%;
}
div#header {
  height: 110px;
  background: #f2f2f2;
}
div#subheader {
  border-top: 1px dashed #919191;
  height: 57px;
  background: #f2f2f2;
}
div#content-content {
  box-sizing: border-box;
  margin: 20px auto;
  /*border: 1px solid #f00;*/
}
div#content {
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #d4d4d4;
  min-height: 400px;
}
div#content-homepage {
  border-top: 1px dashed #919191;
  padding: 20px 0 0 0;
  border-bottom: 1px solid #d4d4d4;
  min-height: 400px;
}
div#content {
  background: #fff;
  box-sizing: border-box;
}
div#content.grey {
  background: #f2f2f2;
}
div#content-homepage {
  background: #f2f2f2;
}
div#footer {
  height: 200px;
  background: #e5e5e5;
}
a.btn_back {
  background: url('../images/button_lg_grey_light_left.png') left no-repeat;
  display: block;
  float: left;
  font-family: 'Droid Sans',sans-serif !important;
  font-size: 11px !important;
  height: 22px;
  padding: 0 10px 0 15px;
}
a.btn_react {
  background: url('../images/button_md_blue.png') right no-repeat;
  color: #fff !important;
  display: block;
  float: right;
  font-family: 'Droid Sans',sans-serif !important;
  font-size: 11px !important;
  height: 22px;
  padding: 0 15px 0 10px;
}
a.btn_back:hover,
a.btn_react:hover {
  text-decoration: none;
}
/* @group typography */
div#payload h1,
div#payload.homepage h1{
  font-size: 26px;
  line-height: 30px;
  margin: 11px 0 10px 0;
}
div#payload.homepage h1 {
  display: block;
  margin: 0 0 20pfx 0;
}
div#payload h1,
div#payload.homepage h1,
div.content-text h2,
div.content-text h3 {
  font-family: 'Droid Sans', sans-serif;
  font-weight: 700;
  color: #4d4d4d;
}
div.content-text h2 {
  font-size: 17px;
  line-height: 23px;
  margin: 3px 0 5px 0;
}
div.content-text h3 {
  font-size: 15px;
  margin: 3px 0 5px 0;
}
div.content-text a {
  text-decoration: underline;
}
div.content-text a:hover {
  color: #CE0019;
}
div.content-text p,
div.content-text p a,
div.content-text ul li,
div.content-text li,
table.searchform *,
table.list *,
table.detail * {
  font-family: 'Droid Serif', serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 21px;
  color: #666666;
}
div.content-text table#contact-table tr {
  border-bottom: 1px dotted #CCCCCC;
}
div.content-text table#contact-table tr td,
div.content-text table#contact-table tr td p {
  font-size: 12px;
  margin: 0;
}

div#payload p {
  margin: 0 0 15px 0;
}
div#payload.homepage div.content-text p {
  margin: 0 0 0 20px;
  font-style: italic;
  font-size: 13px;
}
div#payload table {
  margin: 10px 0 0 0;
  font-size: 14px;
}
div.content-text strong {
  font-weight: 700;
}
div.content-text em {
  font-style: italic;
}
div.content-text p {
  margin: 0 0 10px 0;
}
div.content-text ul {
  margin: 10px 0 10px 30px;
}
div.content-text ul li {
  list-style: disc;
}
div.content-text ol {
  margin: 10px 0 10px 30px;
}
div.content-text ol li {
  list-style: decimal;
}
/* @group header, search */
a#logo {
  position: absolute;
  top: 30px;
  left: 15px;
}

#header-content .linkedin {
  background: url('../images/icon_linkedin.png') no-repeat;
  background-size: cover;
  height: 25px;
  position: absolute;
  right: 280px;
  top: 20px;
  width: 25px;
}

a#other-countries {
  font-family: 'Droid Sans', sans-serif;
  position: absolute;
  top: 22px;
  right: 180px;
  font-size: 10px;
  color: #b3b3b3;
}
a#other-countries:hover {
  color: #929292;
}
div.breadcrumb {
  font-family: 'Droid Sans', sans-serif;
  position: absolute;
  top: 18px;
  left: 15px;
  font-size: 10px;
  color: #b3b3b3;
  text-transform: lowercase;
}
div.breadcrumb a {
  color: #b3b3b3;
}
div.breadcrumb a:hover {
  color: #929292;
}
#logo-compass {
  margin-top: 20px;
  /*position: absolute;*/
  /*right: 0;*/
  /*top: 15px;*/
}
.nl #logo-compass {
  /*display: block;*/
  /*left: 0px;*/
  /*top: 180px;*/
}
.nl #banner-partner {
  /*display: block;*/
  /*position: absolute;*/
  /*right: -20px;*/
  /*top: 0px;*/
}
@media(max-width: 650px) {
.nl #banner-partner {
 margin-top: 20px;
}
}
div#search {
  padding: 0;
  position: absolute;
  top: 20px;
  right: 0px;
  background: #fff;
  height: 22px;
  line-height: 22px;
}
div#search input#search-keyword,
div#search input#search-submit {
  position: relative;
  float: left;
}
div#search input#search-keyword {
  margin: 2px 0 0 2px;
  padding: 0px 4px 0px 4px;
  color: #909090;
  font-size: 11px;
  line-height: 18px;
  width: 130px;
  height: 18px;
  outline: none;
  border: 0;
}
div#search input#search-submit {
  background: url('/themes/default/images/search-icon.gif') center center #ccc no-repeat;
  height: 18px;
  width: 18px;
  border: 0px;
  cursor: pointer;
  margin: 2px 2px 0 0;
}
div#search input#search-submit:hover {
  background: url('/themes/default/images/search-icon-hover.gif') center center #a9a9a9 no-repeat;
}

/* @group mainmenu */
ul#mainmenu {
  position: absolute;
  top: 70px;
  right: 0px;
}
ul#mainmenu li {
  display: inline-block;
}
ul#mainmenu li a {
  font-family: 'Droid Sans', sans-serif;
  font-weight: 400;
  font-size: 17px;
  padding: 3px 20px 3px 10px;
  margin: 0 0 0 18px;
  color: #666666;
  height: 20px;
}
ul#mainmenu li > a:hover,
ul#mainmenu > li.active > a {
  background: url('/themes/default/images/button_lg_grey.png') top right no-repeat;
  text-decoration: none;
  color: #fff;
}

.uk-navbar-toggle {
  font-size: 24px;
  height: 40px;
  position: absolute;
  right: 3px;
  top: 58px;
  width: 35px;
}
.uk-navbar-toggle::after {
  position: absolute;
}
.uk-navbar-toggle span {
  bottom: 0;
  font-size: 12px;
  position: absolute;
  left: 9px;
}

.uk-offcanvas-bar ul#mainmenu li li a {
  font-size: 12px;
  padding: 0 0 0 25px;
}

/* @group submainmenu */
ul#submainmenu {
  position: absolute;
  top: 10px;
  right: 0px;
}
ul#submainmenu li {
  display: inline-block;
  height: 26px;
}
ul#submainmenu li a {
  font-family: 'Droid Sans', sans-serif;
  font-weight: 700;
  font-size: 17px;
  padding: 3px 20px 2px 10px;
  margin: 0 0 0 2px;
  color: #666666;
}
ul#submainmenu li a:hover,
ul#submainmenu li.active a{
  text-decoration: none;
  color: #fff;
}

/* @group submenu colour */
ul#submainmenu li.menu-bedrijf-kopen a {
  color: #79b433;
}
ul#submainmenu li.menu-bedrijf-verkopen a {
  color: #2097d1;
}
ul#submainmenu li.menu-bedrijfsadvies a {
  color: #943160;
}

/* @group submenu colour hovers */
ul#submainmenu li.menu-bedrijf-kopen a:hover,
ul#submainmenu li.active.menu-bedrijf-kopen a {
  background: url('/themes/default/images/button_md_green.png') top right no-repeat;
}
ul#submainmenu li.menu-bedrijf-verkopen a:hover,
ul#submainmenu li.active.menu-bedrijf-verkopen a {
  background: url('/themes/default/images/button_md_blue.png') top right no-repeat;
}
ul#submainmenu li.menu-bedrijfsadvies a:hover,
ul#submainmenu li.active.menu-bedrijfsadvies a {
  background: url('/themes/default/images/button_md_purple.png') top right no-repeat;
}
ul#submainmenu li.menu-bedrijf-kopen a:hover,
ul#submainmenu li.menu-bedrijf-verkopen a:hover,
ul#submainmenu li.menu-bedrijfsadvies a:hover {
  color: #fff;
}
ul#submainmenu li.active.menu-bedrijf-kopen a,
ul#submainmenu li.active.menu-bedrijf-verkopen a,
ul#submainmenu li.active.menu-bedrijfsadvies a {
  color: #fff;
}

/* @group content */
div#sidebar-left,
div#sidebar-right,
div#payload,
div#payload-homepage,
div#sidebar-right {
  box-sizing: border-box;
  /*float: left;*/
  position: relative;
  /*min-height: 200px;*/
}
div#sidebar-left,
div#sidebar-right {
  /*width: 190px;*/
}
div#sidebar-left,
div#sidebar-right {
  padding-left: 0;
}

div#payload,
div#payload.homepage,
div#payload.full {
  position: relative;
}
div#payload {
  padding: 0 50px 25px;
  /*margin: 0px 50px 25px 50px;*/
  /*max-width: 470px;*/
  /*width: 100%;*/
}
div#payload.homepage {
  margin: 0px 0 0 15px;
  padding: 0;
  width: auto;
}
.nl div#payload.homepage {
  /*min-height: 360px;*/
}
div#payload.full {
  width: 710px;
  margin: 0px 0px 25px 50px;
}

/* @group widgets etc */
div#sidebar-right {
  padding: 5px 5px 0 0;
}
@media(max-width: 480px) {
  div#sidebar-right {
    padding: 5px 20px;
  }
}
div.related {
  margin: 0 0 15px 0;
  background: #e4e4e4;
  font-size: 12px;
  color: #4d4d4d;
  padding: 0px 11px 0 11px;
}
div.related.type-white {
  background: #fff;
}
div.related.type-transparent {
  background: none;
}
div.related h2 {
  font-weight: 700;
  line-height: 16px;
  margin: 10px 0 7px 0;
}
div.related div.widget-paragraph {
  font-size: 12px;
  line-height: 18px;
  font-family: 'Droid Serif', serif;
  font-style: italic;
  margin: 10px 0 10px 0;
}
div.related ul.sitemap-list {
  margin: 0 0 5px 0;
}
div.related ul.sitemap-list li {
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  height: 16px;
  font-weight: 700;
  font-size: 11px;
  line-height: 0px;
  padding: 8px 5px 0px 5px;
  white-space: nowrap;
  background: url('/themes/default/images/button_sm_blue.png') top right no-repeat;
}
div.related ul.sitemap-list li a {
  color: #fff;
}
div.related div.widget-paragraph a {
  text-decoration: underline;
  font-style: normal;
}

/* @group article listing */
div.article {
  border-bottom: 1px solid #ECECEC;
  margin: 0 0 15px 0;
  padding: 0 0 10px 0;
  position: relative;
}
div.article > h2 {
  margin: 0 0 5px 0;
}
div.article > h2 a {
  text-decoration: none;
}
div.article > h2 a:hover {
  text-decoration: underline;
}
div.article > p {
  font-style: italic;
}
div.article > p.meta {
  font-style: normal;
  font-size: 11px;
}
div.article h2,
div.article p strong {
  font-weight: 700;
}
div.article h3 {
  font-weight: 700;
}
a.fancy.auto-thumbnail {
  float: right;
  position: relative;
  margin: 0 0 10px 10px;
}

div.article.odd div.auto-thumbnail,
div.article.even div.auto-thumbnail,
div.article.odd > p > img,
div.article.even > p > img,
div.article.odd > p > span > img,
div.article.even > p > span > img {
  position: relative;
  display: block;
}
div.article.odd div.auto-thumbnail,
div.article.odd > p > img,
div.article.odd > p > span > img {
  float: left;
  margin: 5px 15px 10px 0;
}
div.article.even div.auto-thumbnail,
div.article.even > p > img,
div.article.even > p > span > img {
  float: right;
  margin: 5px 0 20px 15px;
}
div.article.show > h1 {
  margin: 0 0 5px 0;
}
div.article span.more {
  position: absolute;
  right: 0px;
  bottom: 5px;
}
div.article span.more a {
  background: url("/themes/default/images/button_sm_grey.png") no-repeat scroll right top transparent;
  color: #FFFFFF;
  display: inline-block;
  font-family: 'Droid Sans',sans-serif;
  font-weight: 700;
  height: 16px;
  line-height: 15px;
  padding: 0 24px 0 12px;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
}
.article .full ul {
  margin: 20px 0px 20px 35px;
}
.article .full ul li {
  list-style: disc;
}

/* @group back button */
span.back {
  font-family: 'Droid Sans', sans-serif;
  font-weight: 700;
  height: 16px;
  color: #fff;
  height: 0;
  background: url('/themes/default/images/button_sm_grey_left.png') top left no-repeat;
}
span.back a {
  color: #fff;
  padding: 0px 12px 0px 18px;
  text-decoration: none;
}

/* @group homepage choices */
div#homepage-choices {
  clear: left;
  position: relative;
  border-bottom: 1px dashed #919191;
  min-height: 100px;
  margin: 0;
  padding: 0 0 10px 0;
  display: block;
  overflow:hidden;
}
.homepage-choice {
  padding: 0 15px 20px;
  position: relative;
}
.homepage-choice.last {
  margin: 0;
}
.homepage-choice img.arrow-down {
  position: absolute;
  top: 41px;
  left: 132px;
}
.homepage-choice:last-of-type {
  margin: 0;
}
.homepage-choice a {
  display: block;
  text-decoration: none;
}
.homepage-choice h2 {
  color: #fff;
  margin: 0 0 5px 0;
}
.homepage-choice h2  {
  cursor: hand;
  cursor: pointer;
  font-family: 'Droid Sans', sans-serif;
  font-weight: 700;
  font-size: 16px;
  text-transform: lowercase;
  height: 27px;
  color: #fff;
  padding: 8px 0 0 10px;
  display: block;
}
.homepage-choice.green h2  {
  background: url('/themes/default/images/button_hp_green.png') top right no-repeat;
}
.homepage-choice.blue h2 {
  background: url('/themes/default/images/button_hp_blue.png') top right no-repeat;
}
.homepage-choice.purple h2  {
  background: url('/themes/default/images/button_hp_purple.png') top right no-repeat;
}
@media (max-width: 650px) {
  .homepage-choice {
    width: 100%;
  }
}
/*
.homepage-choice h2 a:hover {
  text-decoration: none;
}
*/
.homepage-choice div.pulldown {
  font-family: 'Droid Sans', sans-serif;
  font-size: 12px;
  font-weight: 700;
/*  display: none; */
  margin: 15px 0 0 0;
}
.homepage-choice div.pulldown > p {
  margin: 5px 5px 2px 10px;
  font-size: 12px;
}
.homepage-choice.green div.pulldown > p {
  color: #79b433;
}
.homepage-choice.blue div.pulldown > p {
  color: #2097d1;
}
.homepage-choice.purple div.pulldown > p {
  color: #943160;
}
.homepage-choice div.pulldown ul.questions {
  display: block;
  margin: 2px 0 0 0;
}
.homepage-choice div.pulldown ul.questions li {
  margin: 0 0 2px 0;
}
.homepage-choice div.pulldown ul.questions li a {
  font-family: 'Droid Sans', sans-serif;
  background: url('/themes/default/images/button_md_white.png') top right no-repeat;
  padding: 3px 3px 3px 10px;
  display: block;
  height: 20px;
  font-size: 12px;
  color: #666666;
}
.homepage-choice div.pulldown ul.questions li a:hover {
  color: #fff;
  text-decoration: none;
}
.homepage-choice.green div.pulldown ul.questions li a:hover {
  background: url('/themes/default/images/button_md_green.png') top right no-repeat;
}
.homepage-choice.blue div.pulldown ul.questions li a:hover {
  background: url('/themes/default/images/button_md_blue.png') top right no-repeat;
}
.homepage-choice.purple div.pulldown ul.questions li a:hover {
  background: url('/themes/default/images/button_md_purple.png') top right no-repeat;
}
.homepage-choice div.extra-items ul {
  margin: 15px 0 0 0;
}
.homepage-choice div.extra-items ul li {
  margin: 0 0 2px 0;
  background: #fff;
  padding: 5px 10px 5px 10px;
}
.homepage-choice.green div.extra-items ul li a {
  color: #79b433;
}
.homepage-choice.blue div.extra-items ul li a {
  color: #2097d1;
}

/* @group submenu */
h2#heading-submenu {
  display: none;
}
ul#submenu {
  margin: 11px 0 20px 0;
}
ul#submenu li {
  border-bottom: 1px solid #e4e4e4;
}
ul#submenu li.menu-vragen,
ul#submenu li.menu-stap-4-afronding,
ul#submenu li.menu-voor-intermediairs {
  border-bottom: 1px dashed #999999;
}
ul#submenu li a {
  font-family: 'Droid Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  display: block;
  padding: 9px 0 6px 15px;
  color: #4d4d4d;
}
ul#submenu li a:first-letter {
  text-transform: uppercase;
}
ul#submenu li.active a,
ul#submenu li a:hover {
  font-weight: 700;
  color: #ce0019;
  text-decoration: none;
}
ul#submenu li.active {
  color: #ce0019;
}
ul#submenu li.menu-header,
ul#submenu li.menu-footer {
  display: none;
}

/* @group footer */
#footer,
#footer * {
  box-sizing: border-box;
}
#footer-content {
  padding: 0 15px 15px;
}
div#footer-contact div.related {
  padding: 0;
  margin: 0;
  font-size: 12px;
}
div#footer-contact div.related h2,
div#footer-contact div.related div.widget-paragraph {
  font-family: 'Droid Sans', sans-serif !important;
  font-weight: 400;
}
div#footer-contact div.related div.widget-paragraph,
div#footer-contact div.related div.widget-paragraph a{
  color: #808080;
}
span#tagline {
  /*position: absolute;*/
  /*top: 20px;*/
  /*left: 15px;*/
  color: #b3b3b3;
  display: block;
  font-size: 20px;
  font-family: 'Droid Sans', sans-serif;
  font-weight: 700;
  margin: 20px 0;
}
ul#social-media {
  position: absolute;
  right: 15px;
  top: 0;
}
ul#social-media li {
  position: relative;
  float: left;
  margin: 0 10px 0 0;
}
div#footer-content > .uk-grid {
  /*margin-left: 0 !important;*/
  margin-top: 20px;
}
div#footermenu-first h4,
div#footermenu-second h4,
div#footermenu-third h4 {
  font-family: 'Droid Sans', sans-serif;
  font-size: 12px;
  line-height: 21px;
  color: #333333;
}
div#footermenu-first,
div#footermenu-second,
div#footermenu-third,
div#footer-contact {
  /*padding-left: 15px;*/
}
div#footermenu-first ul li a,
div#footermenu-second ul li a,
div#footermenu-third ul li a,
div#footer-contact {
  font-family: 'Droid Sans', sans-serif;
  font-size: 12px;
  font-style: normal !important;
  line-height: 21px;
  color: #808080;
}
div#footer-contact div.widget-paragraph {
  font-style: normal;
}
div#footer-contact div.widget-paragraph a {
  text-decoration: underline;
}
div#footer-contact div.widget-paragraph a:hover {
  color: #555555 !important;
}
div#footermenu-first ul li a:hover,
div#footermenu-second ul li a:hover,
div#footermenu-third ul li a:hover {
  color: #555555;
}

/* @group accordion titles */
div#payload h1.green,
div#payload h1.blue,
div#payload h1.purple {
  font-size: 24px;
}

/* @group page colours */
div#payload h1.green,
body.bedrijf-kopen h1,
body.bedrijf-kopen div.article > h2 a {
  color: #79b433 !important;
}
div#payload h1.blue,
body.bedrijf-verkopen h1,
body.bedrijf-verkopen div.article > h2 a {
  color: #2097d1 !important;
}
div#payload h1.purple,
body.bedrijfsadvies h1,
body.bedrijfsadvies div.article > h2 a {
  color: #943160 !important;
}

/* @group accordion list */
div#accordion-list {
 clear: both;
 margin: 20px 0px 10px 0px;
}
div.accordion-item {
  position: relative;
  margin: 0px 0px 7px 0;
}
div.accordion-question,
div.accordion-answer {
  position: relative;
}
div.accordion-question.blue:hover,
div.accordion-question.blue.active {
  background: url('/themes/default/images/accordion_blue.png') top right no-repeat;
  color: #fff;
}
div.accordion-question.green:hover,
div.accordion-question.green.active {
  background: url('/themes/default/images/accordion_green.png') top right no-repeat;
  color: #fff;
}
div.accordion-question.purple:hover,
div.accordion-question.purple.active {
  background: url('/themes/default/images/accordion_purple.png') top right no-repeat;
  color: #fff;
}
div.accordion-question {
  background: url('/themes/default/images/accordion_white.png') top right no-repeat;
  font-family: 'Droid Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
  padding: 8px 10px 6px 10px;
  height: 22px;
  cursor: pointer;
}
div.accordion-answer {
  font-family: 'Droid Serif', serif;
  font-weight: 400;
  margin: 0 10px 0 0;
  padding: 13px 20px 25px 20px;
  display: none;
  background: #fff;
  position: relative;
}
div.accordion-answer h3 {
  margin: 0 0 15px 0;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
}
div.accordion-answer p {
  margin: 0 0 10px 0 !important;
}
div.accordion-answer p strong {
  font-weight: 700;
}
div.accordion-answer em {
  font-style: italic;
}
div.accordion-answer ul {
  margin: 10px 0 10px 30px;
}
div.accordion-answer ul li {
  list-style: disc;
}
div.accordion-answer ol {
  margin: 10px 0 10px 30px;
}
div.accordion-answer ol li {
  list-style: decimal;
}
div.accordion-close {
  position: absolute;
  bottom: 10px;
  left: 220px;
  cursor: pointer;
}
div.accordion-button {
  position: relative;
  float: right;
}
div.accordion-button a {
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  height: 2px;
  font-weight: 700;
  line-height: 0;
  padding: 0px 24px 0px 12px;
  background: url('/themes/default/images/button_sm_grey.png') top right no-repeat;
}
div.accordion-button a:hover {
  text-decoration: none;
}
div.extra-items-full {
  margin: 20px 0 20px 0;
  padding: 20px 0 0 0;
  border-top: 1px dashed #919191;
}
div.extra-items-full > ul li {
  background: #fff;
  margin: 5px 20px 0 0;
  width: 95%;
  float: left;
  position: relative;
  padding: 5px 10px 5px 10px;
}
div.extra-items-full ul li a {
  font-weight: 700;
}
div.extra-items-full.blue > ul li a {
  color: #2097d1;
}
div.extra-items-full.green > ul li a {
  color: #79b433;
}

/* @group share buttons */
div#share-buttons {
  background: url('/themes/default/images/share-bg.png') no-repeat;
  width: 114px;
  margin: 25px 0 10px 0;
  height: 17px;
  position: relative;
}
div#share-buttons a.twitter-share,
div#share-buttons a.linkedin-share {
  position: absolute;
  top: 2px;
}
div#share-buttons a.twitter-share {
  left: 60px;
}
div#share-buttons a.linkedin-share {
  left: 85px;
}

/* @group print button */
div#print-button {
  background: url('/themes/default/images/print-button.png') top 3px right no-repeat ;
  padding: 0 20px 0 0;
  margin-right: 15px;
  position: absolute;
  font-size: 11px;
  right: 0px;
  bottom: 0px;
}
div#print-button a {
  color: #979797;
}

/* @group office tabs */
div#tabs > ul {
  margin: 10px 0 10px 0;
}
div#tabs > ul li {
  list-style: none;
  display: inline;
  margin: 0 5px 0 0;
}
.ui-tabs-hide {
  display: none;
}

/* @group office */
div.office-item {
  position: relative;
  max-width: 440px;
  width: 100%;
  border-bottom: 1px solid #f2f2f2;
  margin: 10px 0 0 0;
  font-family: 'Droid Serif', serif;
  line-height: 19px;
}
div.office-item div.photo,
div.office-item div.desc {
  position: relative;
  display: block;
  float: left;
  min-height: 84px;
}
div.office-item div.photo {
  width: 107px;
  background: #f2f2f2;
}
div.office-item div.desc {
  width: 318px;
  margin: 0 0 0 15px;
}
div.office-item span.name,
div.office-item span.address,
div.office-item span.telephone,
div.office-item span.fax {
  display: block;
}
div.office-item span.name,
div.office-item span.address {
  font-weight: 700;
}
div.office-item span.name a {
  text-decoration: none;
}
div.office-item span.name a:hover {
  text-decoration: underline;
}
div.office-item span.more {
  font-family: 'Droid Sans', sans-serif;
  display: block;
  height: 2px;
  font-weight: 700;
  font-size: 12px;
  line-height: 0;
  padding: 8px 24px 6px 12px;
  background: url('/themes/default/images/button_sm_grey.png') top right no-repeat;
  position: absolute;
  bottom: 10px;
  right: 0px;
}
div.office-item span.more a {
  color: #fff;
  text-decoration: none;
}
div.office-item span.more a:hover {
  text-decoration: none;
}

/* @group office detail */
div.office-detail {
  margin: 15px 0 0 0;
  font-family: 'Droid Serif', serif;
}
div.office-detail strong {
  font-weight: 700;
}
div.office-detail div.photo,
div.office-detail div.info1,
div.office-detail div.info2 {
  position: relative;
  float: left;
}
div.office-detail div.photo {
  width: 170px;
  margin: 0 20px 0 0;
}
div.office-detail div.info1 {
  width: 115px;
}
div.office-detail div.info2 {
  width: 160px;
}
div.office-detail div.info2 span.email {
  white-space: nowrap;
}
div.office-detail div.info2 span.email a {
  text-decoration: underline;
}
div.office-detail div.buttons {
  margin: 10px 0 0 0;
  border: 1px solid orange;
}

/* @group buttons */
ul.buttons {
  margin: 0 0 35px 0;
}
ul.buttons li {
  float: left;
  margin: 0 20px 0 0;
}
ul.buttons li a.button {
  font-family: 'Droid Sans', sans-serif;
  display: block;
  height: 3px;
  color: #fff;
  font-weight: 700;
  font-size: 12px;
  line-height: 0;
}
ul.buttons li a.button:hover {
  text-decoration: none;
}
ul.buttons li a.button.right {
  padding: 7px 24px 6px 12px;
  background: url('/themes/default/images/button_sm_grey.png') top right no-repeat;
}
ul.buttons li a.button.left {
  padding: 7px 12px 6px 24px;
  background: url('/themes/default/images/button_sm_grey_left.png') top left no-repeat;
}

/* @group office contact */
div.office-contact {
  font-family: 'Droid Serif', serif;
  margin: 0;
  padding: 15px 0 0 0;
  border-top: 1px solid #f2f2f2;
}
div.office-contact div.desc h2,
div.office-contact div.desc span.email {
  font-weight: 700;
}
div.office-contact div.photo {
  width: 110px;
  height: 140px;
}
div.office-contact.even div.specialism {
  float: right;
  width: 210px;
}
div.office-contact div.specialism ul {
  margin: 10px 0 10px 30px;
}
div.office-contact div.specialism ul li {
  list-style: disc;

}
div.office-contact div.desc {
  width: 340px;
}
div.office-contact div.desc.full {
  width: 100%;
}
div.office-contact div.photo,
div.office-contact div.desc {
  position: relative;
}
div.office-contact.odd div.photo,
div.office-contact.odd div.desc {
  float: left;
}
div.office-contact.odd div.photo {
  margin: 5px 20px 0 0;
}
div.office-contact.even div.photo,
div.office-contact.even div.desc {
  float: right;
}
div.office-contact.even div.photo {
  margin: 5px 0 0 20px;
}

/* @group form */
table.user-form {
  margin: 20px 0 0 0;
  width: 90%;
}
table.user-form label {
  display: block;
  text-align: left;
  width: 140px;
  font-weight: normal;
  font-size: 12px;
}
table.user-form tr th {
  width: 120px;
}
table.user-form tr th,
table.user-form tr td{
  padding: 2px 0 2px 0;
}
table.user-form tr th {
  vertical-align: top;
}
table.user-form input[type=text],
table.user-form textarea {
  border: 1px solid #CCC;
  padding: 5px;
  width: 100%;
  margin: 0 0 5px 0;
  color: #4d4d4d;
  font-family: arial;
  font-size: 12px;
}
table.user-form input[type=submit] {
  background: #4d4d4d;
  color: #fff;
  font-weight: bold;
  padding: 3px 5px 3px 5px;
  margin: 5px 0 0 0;
  width: 78px;
  border: 0px;
  float: right;
}
table.user-form input.error {
  border: solid 1px #CE0019;
}
table.user-form span.error {
  color: #CE0019;
}
table.user-form ul.list-radiobut,
table.user-form ul.list-multiselect {
  margin: 0px 0px 10px 0px !important;
  padding: 0px !important;
}
table.user-form ul.list-radiobut li,
table.user-form ul.list-multiselect li {
  margin: 0px;
  padding: 0px;
  list-style: none !important;
}
table.user-form ul.list-radiobut li label,
table.user-form ul.list-multiselect li label {
  width: 220px;
}
table.searchform td,
table.searchform th {
  padding: 5px;
}
table.searchform th {
  text-align: right;
  white-space: nowrap;
}

/* @group search */
.search-result em,
em.highlight {
  background: #4d4d4d;
  border-radius: 2px;
  color: white;
  display: inline-block;
  font-style: normal;
  font-weight: bold;
  padding: 0 5px;
}
.search-result {
  border-bottom: 1px dotted #ccc;
  padding: 0 0 14px 0;
  margin: 0 0 10px 0;
}
.search-result h3 {
  margin-bottom: 0;
  font-weight: 700;
}
.search-result h3 span {
  float: right;
  font-style: italic;
  font-weight: normal;
}

/* @group list */
table.list {
  margin: 30px 0 0 0 !important;
  width: 470px;
}
table.list * {
  font-size: 11px;
}
table.list a {
  background: url('../images/button_lg_grey_light.png') no-repeat right;
  display: block;
  height: 26px;
  overflow: hidden;
}
table.list a:hover {
  background: url('../images/button_lg_grey_dark.png') no-repeat right;
}
table.list a:hover div {
  color: #fff !important;
}
table.list td {
  padding: 2px 0 2px 10px;
}
table.list .wide {
  width: 330px;
}
table.list thead .wide {
  padding: 2px 0 0 20px;
}
table.list .left {
  float: left;
  padding: 3px 0 3px 10px;
}
table.detail {
  margin: 10px 0 20px 0 !important;
  width: 470px;
}
table.detail td,
table.detail th {
  padding: 5px 10px;
  vertical-align: top;
}
table.detail th {
  background: #f1f1f1;
  border-bottom: solid 1px #f8f8f8;
  font-weight: bold;
  text-align: left;
  white-space: nowrap;
  width: 160px !important;
}
table.detail td {
  border-bottom: solid 1px #ececec;
  width: 270px;
}

/* @group pager */
.pager-wrap {
  margin-bottom: 8px;
}
.pager {
  margin: 0 !important;
}
.pager li {
  float: left;
  list-style: none;
  margin: 0 6px 0 0;
  text-align: center;
  list-style: none !important;
}
.pager li.last {
  margin-right: 0;
}
.pager li a {
  background: #F2F2F2;
  border-radius: 3px;
  color: #000;
  padding: 2px 6px;
  text-decoration: none;
}
.pager li.active a {
  background: #ccc;
  color: white;
}
.pager-wrap {
  position: relative;
  clear: both;
  width: 100%;
  height: 20px;
}
.pager-wrap .info {
  float: left;
}
.pager-wrap .pages {
  float: right;
  padding:0;
  margin: 0;
}

/* @group slideshow */
#visual {
  margin: 5px 0 15px 0;
  position: relative;
}
#slideshow {
  position: relative;
}
#slideshow img {
  background: none !important;
  display: none;
  filter: none !important;
}
#slideshow img.first {
  display: inherit;
}

/* @group blokje */
div.blokje {
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 12px;
  height: 12px;
  display: block;
  background: #fff;
  z-index: 99;
}

/* @group print */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }

  div.accordion-answer {
    display: block;
  }
  ul#mainmenu {
    display: none;
  }
}

/* OFF Canvas */
.uk-offcanvas-bar {
  background: #fff;
}
.uk-offcanvas-bar #submainmenu,
.uk-offcanvas-bar #mainmenu {
  margin: 0 0 20px;
  position: relative;
  top: auto;
}
.uk-offcanvas-bar #submainmenu li,
.uk-offcanvas-bar #mainmenu li {
  display: block;
  margin: 0 0 10px;
}
.uk-offcanvas-bar ul#mainmenu li a {margin: 0 0 0 5px}
.uk-offcanvas-bar #submainmenu .menu-footer {display: none;}

.uk-offcanvas-bar .linkedin . IN-widget {
  width: 200px !important;
}
.uk-offcanvas-bar .linkedin {
  margin: 30px 0 0 20px;
}

/* RESPONSIVE */

@media (max-width: 900px) {
  div.office-item div.desc {
    width: 220px;
  }
}
@media (max-width: 768px) {
  div#content-content {
    margin-top: 0;
  }
  div#sidebar-left,
  div#sidebar-right {
    margin: 0 0 20px;
  }
  div#payload {
    padding: 0 20px 25px;
  }
  div#payload.homepage {
    padding: 0;
  }
  div.specialism {
    display: none;
  }
}
@media (max-width: 555px) {
  table.list {
    box-sizing: border-box;
    float: none;
    width: 180%;
  }
  table.list a:hover,
  table.list a {
    background: #ececec;
  }
  table.list thead td,
  table.list a div {
    padding: 0 !important;
    width: 50% !important;
  }
  table.list td {
    padding: 0 0 5px !important;
  }
  table.list a {
    padding: 3px;
  }
  table.list a div {
    line-height: normal;
  }
  table.list a:hover div {
    color: #666;
  }
}
@media (max-width: 520px) {
  div#header {height: 140px;}
  a#logo {top: 60px;}
  .uk-navbar-toggle {top: 80px;}
  .wide .selectbox {width: auto;}
}
@media (max-width: 479px) {
  table.list {
    width: 100%;
  }
}
@media (max-width: 375px) {
  a#logo {left: 0}
  .user-form td {display: block}
}
@media (max-width: 374px) {
  .homepage-choice div.pulldown ul.questions li a {
    background: #fff;
    height: auto;
  }
}

 #maps-home-container {
  align-items: stretch;
  display: flex;
  height: 100% !important;
  margin: 10px 0 20px 0;
  min-height: 450px !important;
  width: 100% !important;
 }